### Hierarchy

- TooltipIcon

## Index

### Inputs

- alignment
- content
- placement

### Properties

- alignment
- className
- content
- placement

## Properties

### alignment

@Input()
alignment: "start" | "center" | "end" = "start"

- Defined in src/dialog/tooltip/tooltip-icon.component.ts:34

### className

@HostBinding({"hostPropertyName":"class.bx--tooltip-icon"})
className: boolean = true

- Defined in src/dialog/tooltip/tooltip-icon.component.ts:36

### content

@Input()
content: string

- Defined in src/dialog/tooltip/tooltip-icon.component.ts:27

### placement

@Input()
placement: "bottom" | "top" | "left" | "right" = "bottom"

- Defined in src/dialog/tooltip/tooltip-icon.component.ts:32

Generated using TypeDoc